Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 07:50:01 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns The Formula Dispenser-Baby Brezza that I bought online from Centrepoint on November 24, 2022 almost 3 months back stopped working suddenly and showed “Error 1” on its display which, as per the Manual, is an operation error of the motor. 

As per  the phone calls I had with the manufacturer “Baby Breeza”, the machine has a 1 year warranty and, since this error is not repairable, the seller is obliged to replace it.

Baby brezza sent me an email to forward it for you. I’ve already sent it for Mr. Mazen through whatsApp chatting service. The screen error has been sent as well.

 Your prompt action would be highly appreciated. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5796679